{{partial 'partials/navbar'}}

{{partial 'partials/flash-messages'}}

{{#if loading}}
  <div class="container text-center">
    <div class="spinner">
      <span class="sr-only">{{t 'loading'}}</span>
    </div>
  </div>
{{else}}
  <div class="container">
    {{outlet}}
  </div>
{{/if}}
